__IF_EXISTS__
SELECT 1
  FROM CI_UT_INSTL_DTL
WHERE SCRIPT_FILE_NAME = 'FW45000_POSTDATA_OUAF-28398.SQL'
   AND END_DTTM IS NOT NULL
/
__THEN__
__EXIT__
__ENDIF__

update F1_IWS_SVC_OPER_PARM set parm_ext_ref = rtrim(parm_ext_ref) where parm_ext_ref <> rtrim(parm_ext_ref)
/
